@charset "utf-8";
div#container {
	margin: 0 auto
}
body {
	background-color: #EAEAEA;
	font-family: 微軟正黑體;
	margin: 0
}
#header {
	background-color: #175ca7;
	width: 100%
}
.nav {
	width: 960px;
	margin: 0 auto
}
#footer {
	width: 100%;
	margin: 0 auto;
	background-color: #EAEAEA;
	padding-top: 10px;
	font-size: 13px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-width: 1px
}
.navbar ul li {
	display: inline
}
.nav01 a {
	background-image: url(../images/nav01.jpg);
	background-position: 0 0;
	width: 116px;
	height: 85px;
	display: inline-block
}
.nav01 a:hover {
	background-image: url(../images/nav01-hover.jpg)
}
.nav02 a {
	background-image: url(../images/nav02.jpg);
	background-position: 0 0;
	width: 116px;
	height: 85px;
	display: inline-block
}
.nav02 a:hover {
	background-image: url(../images/nav02-hover.jpg)
}
.nav03 a {
	background-image: url(../images/nav03.jpg);
	background-position: 0 0;
	width: 116px;
	height: 85px;
	display: inline-block
}
.nav03 a:hover {
	background-image: url(../images/nav03-hover.jpg)
}
.nav04 a {
	background-image: url(../images/nav04.jpg);
	background-position: 0 0;
	width: 116px;
	height: 85px;
	display: inline-block
}
.nav04 a:hover {
	background-image: url(../images/nav04-hover.jpg)
}
.nav05 a {
	background-image: url(../images/nav05.jpg);
	background-position: 0 0;
	width: 122px;
	height: 85px;
	display: inline-block
}
.nav05 a:hover {
	background-image: url(../images/nav05-hover.jpg)
}
.nav06 a {
	background-image: url(../images/nav06.jpg);
	background-position: 0 0;
	width: 50px;
	height: 85px;
	display: inline-block
}
.nav06 a:hover {
	background-image: url(../images/nav06-hover.jpg)
}
.btn07 a {
	background-image: url(../images/channel01.jpg);
	background-position: 0 0;
	width: 402px;
	height: 97px;
	display: inline-block;
	float: right
}
.btn07 a:hover {
	background-image: url(../images/channel01-hover.jpg)
}
.btn08 a {
	background-image: url(../images/channel02.jpg);
	background-position: 0 0;
	width: 402px;
	height: 97px;
	display: inline-block;
	float: left
}
.btn08 a:hover {
	background-image: url(../images/channel02-hover.jpg)
}
.btn09 a {
	background-image: url(../images/channel03.jpg);
	background-position: 0 0;
	width: 402px;
	height: 97px;
	display: inline-block;
	float: right
}
.btn09 a:hover {
	background-image: url(../images/channel03-hover.jpg)
}
.btn10 a {
	background-image: url(../images/channel04.jpg);
	background-position: 0 0;
	width: 402px;
	height: 97px;
	display: inline-block;
	float: left
}
.btn10 a:hover {
	background-image: url(../images/channel04-hover.jpg)
}
.btn11 a {
	background-image: url(../images/page01-rightside-btn01.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn11 a:hover {
	background-image: url(../images/page01-rightside-btn01-hover.jpg)
}
.btn12 a {
	background-image: url(../images/page01-rightside-btn02.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn12 a:hover {
	background-image: url(../images/page01-rightside-btn02-hover.jpg)
}
.btn13 a {
	background-image: url(../images/page01-rightside-btn03.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn13 a:hover {
	background-image: url(../images/page01-rightside-btn03-hover.jpg)
}
.btn14 a {
	background-image: url(../images/page01-rightside-btn04.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn14 a:hover {
	background-image: url(../images/page01-rightside-btn04-hover.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block
}
.btn15 a {
	background-image: url(../images/page01-rightside-btn05.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn15 a:hover {
	background-image: url(../images/page01-rightside-btn05-hover.jpg)
}
.btn16 a {
	background-image: url(../images/page01-rightside-btn06.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn16 a:hover {
	background-image: url(../images/page01-rightside-btn06-hover.jpg)
}
.btn17 a {
	background-image: url(../images/page01-rightside-btn07.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn17 a:hover {
	background-image: url(../images/page01-rightside-btn07-hover.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block
}
.btn18 a {
	background-image: url(../images/page01-rightside-btn08.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn18 a:hover {
	background-image: url(../images/page01-rightside-btn08-hover.jpg)
}
.btn19 a {
	background-image: url(../images/page01-rightside-btn09.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn19 a:hover {
	background-image: url(../images/page01-rightside-btn09-hover.jpg)
}
.btn20 a {
	background-image: url(../images/page01-rightside-btn10.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn20 a:hover {
	background-image: url(../images/page01-rightside-btn10-hover.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block
}
.btn21 a {
	background-image: url(../images/page01-rightside-btn11.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn21 a:hover {
	background-image: url(../images/page01-rightside-btn11-hover.jpg)
}


.btn22 a {
	background-image: url(../images/page01-rightside-btn09-1.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn22 a:hover {
	background-image: url(../images/page01-rightside-btn09-hover-2.jpg)
}

.btn23 a {
	background-image: url(../images/page01-rightside-btn12.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn23 a:hover {
	background-image: url(../images/page01-rightside-btn12-hover.jpg)
}
.btn24 a {
	background-image: url(../images/page01-rightside-btn13.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn24 a:hover {
	background-image: url(../images/page01-rightside-btn13-hover.jpg)
}
.btn25 a {
	background-image: url(../images/page01-rightside-btn14.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn25 a:hover {
	background-image: url(../images/page01-rightside-btn14-hover.jpg)
}
.btn26 a {
	background-image: url(../images/page01-rightside-btn15.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn26 a:hover {
	background-image: url(../images/page01-rightside-btn15-hover.jpg)
}
.btn27 a {
	background-image: url(../images/page01-rightside-btn16.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn27 a:hover {
	background-image: url(../images/page01-rightside-btn16-hover.jpg)
}
.btn28 a {
	background-image: url(../images/page01-rightside-btn17.jpg);
	background-position: 0 0;
	width: 300px;
	height: 70px;
	display: inline-block;
	margin-bottom: -4px
}
.btn28 a:hover {
	background-image: url(../images/page01-rightside-btn17-hover.jpg)
}

.youtube {
	width: 382px;
	height: 238px;
	background-image: url(../images/video-bg.png);
	background-repeat: repeat;
	z-index: 99;
	left: 56.5%;
	bottom: 49.1%;
	position: absolute;
	padding-top: 33px
}
.channel01 {
	background-color: #a2ad59;
	height: 97px;
	width: 50%;
	float: left
}
.channel02 {
	background-color: #8e936d;
	height: 97px;
	width: 50%;
	float: right
}
.channel03 {
	background-color: #598381;
	height: 97px;
	width: 50%;
	float: left
}
.channel04 {
	background-color: #177e89;
	height: 97px;
	width: 50%;
	float: right
}
#content {
	width: 960px;
	margin: 0 auto
}
.pg4-logo {
	margin-bottom: -25px
}
#content h1 {
	font-size: 25pt;
	color: #373737;
	font-weight: 400;
	text-align: left;
	margin-top: 21px;
	margin-bottom: -13px
}
.fb-like {
	margin-bottom: 13px
}
.fb-comments {
	margin-top: 21px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC
}
.leftside {
	width: 620px;
	display: inline;
	display: inline-block;
	margin-left: 10px;
	margin-right: 20px
}
.leftside p {
	font-size: 13pt;
	color: #373737;
	line-height: 25px;
	margin-bottom: 20px
}
.leftside p span {
	font-size: 13pt;
	color: #175ca7;
	line-height: 1em
}
.rightside {
	width: 300px;
	display: inline;
	display: inline-block;
	margin-right: 10px;
	float: right;
	position: fixed
}
.channel-bg01 {
	background-image: url(../images/clannel-bg01.jpg);
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	height: 600px
}
.channel-title {
	margin-bottom: -4px;
	margin-right: 50px
}
.channel-btn {
	float: right;
	margin-top: 50px
}
.nav07 a {
	background-image: url(../images/channel-btn01.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav07 a:hover {
	background-image: url(../images/channel-btn01-hover.png)
}
.nav08 a {
	background-image: url(../images/channel-btn02.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav08 a:hover {
	background-image: url(../images/channel-btn02-hover.png)
}
.nav09 a {
	background-image: url(../images/channel-btn03.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav09 a:hover {
	background-image: url(../images/channel-btn03-hover.png)
}
.nav19 a {
	background-image: url(../images/channel-btn12.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav19 a:hover {
	background-image: url(../images/channel-btn12-hover.png)
}
.nav20 a {
	background-image: url(../images/channel-btn13.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav20 a:hover {
	background-image: url(../images/channel-btn13-hover.png)
}
.channel-bg02 {
	background-image: url(../images/clannel-bg02.jpg);
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	height: 600px
}
.nav10 a {
	background-image: url(../images/channel-btn04.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav10 a:hover {
	background-image: url(../images/channel-btn04-hover.png)
}
.nav11 a {
	background-image: url(../images/channel-btn05.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav11 a:hover {
	background-image: url(../images/channel-btn05-hover.png)
}
.nav12 a {
	background-image: url(../images/channel-btn06.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav12 a:hover {
	background-image: url(../images/channel-btn06-hover.png)
}
.nav21 a {
	background-image: url(../images/channel-btn14.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav21 a:hover {
	background-image: url(../images/channel-btn14-hover.png)
}
.nav22 a {
	background-image: url(../images/channel-btn15.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav22 a:hover {
	background-image: url(../images/channel-btn15-hover.png)
}
.channel-bg03 {
	background-image: url(../images/clannel-bg03.jpg);
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	height: 600px
}
.nav13 a {
	background-image: url(../images/channel-btn07.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav13 a:hover {
	background-image: url(../images/channel-btn07-hover.png)
}
.nav14 a {
	background-image: url(../images/channel-btn08.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav14 a:hover {
	background-image: url(../images/channel-btn08-hover.png)
}
.nav15 a {
	background-image: url(../images/channel-btn09.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav15 a:hover {
	background-image: url(../images/channel-btn09-hover.png)
}
.nav23 a {
	background-image: url(../images/channel-btn16.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav23 a:hover {
	background-image: url(../images/channel-btn16-hover.png)
}
.nav24 a {
	background-image: url(../images/channel-btn17.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav24 a:hover {
	background-image: url(../images/channel-btn17-hover.png)
}

.channel-bg04 {
	background-image: url(../images/clannel-bg04.jpg);
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	height: 600px
}




.tips3 {
	background-image: url(../images/tips3-2.jpg);
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	height: 600px
}
.nav16 a {
	background-image: url(../images/channel-btn10.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav16 a:hover {
	background-image: url(../images/channel-btn10-hover.png)
}
.nav17 a {
	background-image: url(../images/channel-btn11.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav17 a:hover {
	background-image: url(../images/channel-btn11-hover.png)
}


.nav18 a {
	background-image: url(../images/channel-btn03-1.png);
	background-position: 0 0;
	width: 500px;
	height: 60px;
	display: inline-block;
	margin-bottom: -4px
}
.nav18 a:hover {
	background-image: url(../images/channel-btn03-hover-1.png)
}







#desc {
	float: left;
	width: 400px;
	border-right: 1px solid #f19
}
#cart {
	position: absolute
}
DIV.quotes {
	margin: 3px;
	text-align: center;
	margin-top: -10px;
	padding: 3px 3px 20px
}
DIV.quotes A {
	border-right: #ddd 1px solid;
	border-top: #ddd 1px solid;
	border-left: #ddd 1px solid;
	color: #aaa;
	margin-right: 2px;
	border-bottom: #ddd 1px solid;
	text-decoration: none;
	padding: 2px 5px
}
DIV.quotes A:hover {
	border-right: #a0a0a0 1px solid;
	border-top: #a0a0a0 1px solid;
	border-left: #a0a0a0 1px solid;
	margin-right: 2px;
	border-bottom: #a0a0a0 1px solid;
	padding: 2px 5px
}
DIV.quotes A:active {
	border-right: #a0a0a0 1px solid;
	border-top: #a0a0a0 1px solid;
	border-left: #a0a0a0 1px solid;
	margin-right: 2px;
	border-bottom: #a0a0a0 1px solid;
	padding: 2px 5px
}
DIV.quotes SPAN.current {
	border-right: #e0e0e0 1px solid;
	border-top: #e0e0e0 1px solid;
	font-weight: 700;
	border-left: #e0e0e0 1px solid;
	color: #aaa;
	margin-right: 2px;
	border-bottom: #e0e0e0 1px solid;
	background-color: #f0f0f0;
	padding: 2px 5px
}
DIV.quotes SPAN.disabled {
	border-right: #f3f3f3 1px solid;
	border-top: #f3f3f3 1px solid;
	border-left: #f3f3f3 1px solid;
	color: #ccc;
	margin-right: 2px;
	border-bottom: #f3f3f3 1px solid;
	padding: 2px 5px
}
